## icingaweb2 2.1.0

=== debian/changelog ===
icingaweb2 (2.1.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).
  * zendframework is named zend-framework in Ubuntu.
    Update Depends accordingly.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 17:29:53 -0700

icingaweb2 (2.1.0-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [44344a0] Its zend-framework on precise
  * [1b1956d] zend version on precise is too old, remove the alternative

  [ Markus Frosch ]
  * [58169fb] Imported Upstream version 2.1.0
  * [f65e92d] Add iframe module

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 16 Nov 2015 16:29:42 +0100

icingaweb2 (2.0.0-1) unstable; urgency=medium

  [ Markus Frosch ]
  * [bd9e401] Ship empty modules directory in main package
  * [8a9396a] Move setup code into core module

  [ Alexander Wirt ]
  * [a42beb9] Imported Upstream version 2.0.0

 -- Alexander Wirt <formorer@debian.org>  Fri, 02 Oct 2015 14:35:07 +0200

icingaweb2 (2.0.0~rc1-1) unstable; urgency=medium

  * [0ef8c38] Imported Upstream version 2.0.0~rc1

 -- Alexander Wirt <formorer@debian.org>  Fri, 19 Jun 2015 20:37:23 +0200

icingaweb2 (2.0.0~beta3-1) unstable; urgency=low

  [ Markus Frosch ]
  * Initial Debian packaging
  * [d8df5df] Take care about minification of vendor javascripts
  * [458cd2e] Use the yui-compressor for backwards compatibility
  * [6cb0061] Merge icingaweb2-common and icingacli in icingaweb2

  [ Alexander Wirt ]
  * [fa8e336] Imported Upstream version 2.0.0~beta3

 -- Alexander Wirt <formorer@debian.org>  Thu, 19 Mar 2015 20:22:16 +0100
