=== debian/control ===
Source: icingaweb2
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders:
 Markus Frosch <lazyfrosch@debian.org>
Build-Depends:
 debhelper (>= 9),
 yui-compressor
Standards-Version: 3.9.6
Homepage: https://www.icinga.org
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-nagios/pkg-icingaweb2.git
Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-icingaweb2.git

Package: icingaweb2
Architecture: all
Depends:
 adduser,
 php-icinga (= ${source:Version}),
# 4.4 in wheezy - TODO: test
 php-htmlpurifier (>= 4.4),
 php-dompdf (>= 0.6.1),
# php-parsedown,
# php-lessphp,
# php-jshrink,
 ${misc:Depends}
Recommends:
 apache2 | httpd,
 php,
 php-cli,
 php-ldap,
 icingaweb2-module-monitoring,
 icingaweb2-module-doc
Replaces: icingaweb2-module-setup
Conflicts: icingaweb2-module-setup
Description: simple and responsive web interface for Icinga
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 n
 The software will give you a web frontend for your monitoring solution, and
 can run additional modules, extending monitoring data, or even supplying
 something new to the webinterface.
 .
 Backends can be IDO and Livestatus, while supporting Icinga 1 and 2.
 .
 `icingacli` is a command line utility, allowing the admin to configure Icinga
 Web 2 and provides the possibility to query Icinga data from your shell.
 .
 This package installs the web interface with all needed dependencies.

Package: icingaweb2-module-monitoring
Architecture: all
Depends: icingaweb2 (= ${source:Version}), ${misc:Depends}
Description: simple and responsive web interface for Icinga - monitoring module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module adds the Icinga monitoring frontend to the web interface.

Package: icingaweb2-module-doc
Section: doc
Architecture: all
Depends: icingaweb2 (= ${source:Version}), ${misc:Depends}
Description: simple and responsive web interface for Icinga - documentation module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module adds the documentation viewer of Icinga Web 2, which can also
 display the documentation of other modules.

Package: php-icinga
Section: php
Architecture: all
Depends:
 php,
 zend-framework,
 ${misc:Depends}
Recommends:
 php-mysql | php-mysqlnd | php-pgsql,
 php-json
Description: PHP library to communicate with and use Icinga
 Icinga is a PHP library providing a PHP API to interact with Icinga's data.
 .
 The main dependency here is the Zend Framework.
 .
 This library is mainly used by Icinga Web 2 to get its data.
