=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/minify

override_dh_install:
	dh_install -X.min.js -X.min.map -XSOURCE
	cp -r debian/minify/*.min.js debian/icingaweb2/usr/share/icingaweb2/public/js/vendor/

override_dh_auto_build:
	dh_auto_build
	mkdir debian/minify
	yui-compressor public/js/vendor/jquery-1.11.0.js \
	                > debian/minify/jquery-1.11.0.min.js
	yui-compressor public/js/vendor/jquery-2.1.0.js \
	                > debian/minify/jquery-2.1.0.min.js
	yui-compressor public/js/vendor/jquery.sparkline.js \
	                > debian/minify/jquery.sparkline.min.js
	yui-compressor public/js/vendor/jquery.tipsy.js \
	                > debian/minify/jquery.tipsy.min.js

# vi: ts=4 sw=4 noexpandtab :
