## icingaweb2 2.3.4+fix

=== debian/changelog ===
icingaweb2 (2.3.4+fix-1~ppa1204+1) precise; urgency=medium

  * [7ad23c2] Revert "Depend on php-xml for DOM handling modules"
  * [60f255d] Revert "Update dependencies for PHP 7.0"
  * [e25ec62] Embed zendframework on Ubuntu
  * [6ac1ee1] Embed php-dompdf
  * [f6ac109] Embed php-htmlpurifier
  * [d17f5af] uglify: Fix rule order for older versions of GNU make
  * [f1cd370] uglify: Require at least version 2
  * Rebuild for Ubuntu precise.

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 15 Aug 2016 16:29:32 +0200

icingaweb2 (2.3.4+fix-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [7fa211e] Imported Upstream version 2.3.4

  [ Markus Frosch ]
  * [f2d0189] Fix merged base for 2.3.4
  * [4c547d8] Include test module into distribution
  * [a9493cd] Fix icingacli breaking dependency for bash-completion update
  * [3f6ff8a] Add proper Javascript minification with uglifyjs

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 08 Aug 2016 14:15:06 +0200

icingaweb2 (2.3.4-2) unstable; urgency=medium

  * [a7f069b] Re-add www-data to icingaweb2 group (Closes: #831530)
  * [3c63052] Recommend some optional modules (Closes: #831440)
  * [cc5c7b5] Move bash completion to icingacli package (Closes: #830938)
  * [5a3d014] Fix group and permissions of modules directory

 -- Alexander Wirt <formorer@debian.org>  Sun, 17 Jul 2016 10:13:36 +0200

icingaweb2 (2.3.4-1) unstable; urgency=medium

  * Imported Upstream version 2.3.4

 -- Alexander Wirt <formorer@debian.org>  Mon, 20 Jun 2016 19:57:23 +0200

icingaweb2 (2.3.3-1) unstable; urgency=medium

  * [6c8a309] Imported Upstream version 2.3.3

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 10 Jun 2016 11:06:50 +0200

icingaweb2 (2.3.2-1) unstable; urgency=medium

  * [c1aee5d] Imported Upstream version 2.3.2

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 28 Apr 2016 18:19:00 +0200

icingaweb2 (2.3.1-1) unstable; urgency=medium

  * [3c80e44] Imported Upstream version 2.3.1
  * [462f48e] Update dependencies for PHP 7.0 (Closes: #821579, #821680)
  * [38bfc08] Depend on php-xml for DOM handling modules

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 19 Apr 2016 22:27:28 +0200

icingaweb2 (2.2.0-1) unstable; urgency=medium

  * [1d4af5c] Imported Upstream version 2.2.0
  * [fc7c95e] iframe module is now included in icingaweb2 base

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 01 Mar 2016 09:58:40 +0100

icingaweb2 (2.1.2-3) unstable; urgency=medium

  * [a95a3f5] Update copyright for php dompdf shipped fonts

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 23 Feb 2016 11:32:40 +0100

icingaweb2 (2.1.2-2) unstable; urgency=medium

  * [672fcae] Split out icingacli and icingaweb2-common as packages
  * [5927c7e] Include translation module
  * [71eca67] Remove 10_html_purifier patch
  * [a0ef32a] Test php-htmlpurifier loading, allow from version 4.3
  * [a029ff6] Update VCS URLs
  * [4de17c5] Remove duplicate adduser in postinst
  * [0f4f2ac] Bump standards version to 3.9.7

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 22 Feb 2016 13:02:00 +0100

icingaweb2 (2.1.2-1) unstable; urgency=medium

  * [92126c1] Imported Upstream version 2.1.1
  * [bac2ae7] Update html_purifier patch for downwards compatibility
  * [a488312] Update copyright
  * [6abcf98] Imported Upstream version 2.1.2

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 23 Dec 2015 15:15:40 +0100

icingaweb2 (2.1.0-2) unstable; urgency=medium

  [ Markus Frosch ]
  * [ac348b1] Add patch for HTMLPurifier path loading

 -- Alexander Wirt <formorer@debian.org>  Wed, 18 Nov 2015 11:53:08 +0100
