## icingaweb2 2.4.1

=== debian/changelog ===
icingaweb2 (2.4.1-1ubuntu0.1) bionic; urgency=medium

  * Backport "Correct interfaces to conform to PHP 7.2+" (72ec132f) from
    upstream and `quilt refresh` it to apply without fuzz.
  * Backport "Add upstream patch for PHP 7.2 support." from 2.6.2-3
    (LP: #1769890). Thanks Bas Couwenberg <sebastic@debian.org>.

 -- Richard Laager <rlaager@wiktel.com>  Wed, 08 Jan 2020 18:53:31 -0600

icingaweb2 (2.4.1-1) unstable; urgency=medium

  * [21444ed] Add patch 10_revert_dompdf_update
              to allow use of DOMPDF 0.6.x
  * [9bd86b8] New upstream version 2.4.1

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 20 Jan 2017 14:24:33 +0100

icingaweb2 (2.4.0-1) unstable; urgency=medium

  * [d17f5af] uglify: Fix rule order for older versions of GNU make
  * [36e1fe4] uglify: Don't care about a header
  * [310d027] uglify: Require at least version 2
  * [9aff116] New upstream version 2.4.0
  * [9608ebe] Embed forked version of ZF1 (Closes: #814143)

    ZF1 has been forked as a minimal base library inside Icingaweb2.

    It is maintained as part of Icingaweb2. See README for reference:
    /usr/share/doc/php-icinga/README-ZF1.md

  * [1827003] Minimal icon font installation
  * [dcdfdcf] Move bash-completion to /usr

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 13 Dec 2016 15:37:14 +0100
