=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: icingaweb2
 Section: admin
 Priority: extra
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Frosch <lazyfrosch@debian.org>
 Build-Depends:
+ bash-completion,
  debhelper (>= 9),
- php5-cli,
+ php-cli,
  php-htmlpurifier (>= 4.3),
  node-uglify (>= 2) | yui-compressor, node-source-map | yui-compressor
 Standards-Version: 3.9.8
@@ -18,19 +20,20 @@
 Architecture: all
 Depends:
  icingaweb2-common (= ${source:Version}),
-# php-htmlpurifier (>= 4.3),
-# php-dompdf (>= 0.6.1),
+ php-htmlpurifier (>= 4.3),
+ php-dompdf (>= 0.6.1),
+ php-xml,
 # php-parsedown,
 # php-lessphp,
 # php-jshrink,
  ${misc:Depends}
 Recommends:
  apache2 | httpd,
- php5 (>= 5.3.2),
- php5-cli (>= 5.3.2),
- php5-ldap,
+ php,
+ php-cli,
+ php-ldap,
  php-json,
- php5-intl,
+ php-intl,
  php-imagick,
  icingacli,
  icingaweb2-module-monitoring,
@@ -88,16 +91,17 @@
 Section: php
 Architecture: all
 Depends:
- php5 (>= 5.3.2),
-# zendframework,
+ php,
  ${misc:Depends}
 Recommends:
- php5-mysql | php5-mysqlnd | php5-pgsql,
- php5-json
+ php-mysql | php-pgsql,
+ php-json,
 Description: PHP library to communicate with and use Icinga
- Icinga is a PHP library providing a PHP API to interact with Icinga's data.
+ Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
+ monitoring environment.
  .
- The main dependency here is the Zend Framework.
+ Icinga is a PHP library providing a PHP API to interact with Icinga's data
+ and other core parts of Icinga web 2 that may be used by modules.
  .
  This library is mainly used by Icinga Web 2 to get its data.
 
@@ -108,7 +112,7 @@
  php-icinga (= ${source:Version}),
  ${misc:Depends}
 Recommends:
- php5-cli (>= 5.3.2)
+ php-cli
 Suggests:
  icingaweb2-module-monitoring
 Replaces: icingaweb2 (<< 2.3.4-2~)
