## icingaweb2 2.4.2

=== debian/changelog ===
icingaweb2 (2.4.2-1.trusty) icinga-trusty; urgency=medium

  * Debian/Ubuntu package for icinga-trusty

 -- Icinga Build System <info@icinga.com>  Thu, 28 Sep 2017 12:30:31 +0000

icingaweb2 (2.4.2-1) icinga-trusty; urgency=medium

  * Update to 2.4.2

 -- Markus Frosch <markus.frosch@icinga.com>  Thu, 28 Sep 2017 14:11:14 +0200

icingaweb2 (2.4.1-1) icinga-trusty; urgency=medium

  * Non-maintainer upload.
  * Disable patch 10_revert_dompdf_update and use embedded dompdf
  * Update to 2.4.1

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 24 May 2017 09:06:30 +0200

icingaweb2 (2.4.1-1~ppa1404+1) trusty; urgency=medium

  * Rebuild for Ubuntu trusty.

 -- Alexander Wirt <formorer@debian.org>  Fri, 27 Jan 2017 11:21:34 +0100

icingaweb2 (2.3.4+fix-1~ppa1404+1) trusty; urgency=medium

  * [7ad23c2] Revert "Depend on php-xml for DOM handling modules"
  * [60f255d] Revert "Update dependencies for PHP 7.0"
  * [e25ec62] Embed zendframework on Ubuntu
  * [41f907b] Embed php-dompdf
  * [d17f5af] uglify: Fix rule order for older versions of GNU make
  * [3800ab6] uglify: Require at least version 2
  * [a7e2145] Remove node-uglify build-dependency for trusty
  * Rebuild for Ubuntu trusty.

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 15 Aug 2016 16:11:40 +0200
