=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: icingaweb2
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Frosch <lazyfrosch@debian.org>
 Build-Depends:
  bash-completion,
  debhelper (>= 9),
- php-cli,
+ php5-cli,
  php-htmlpurifier (>= 4.3),
- node-uglify (>= 2) | yui-compressor, node-source-map | yui-compressor
+ yui-compressor
 Standards-Version: 3.9.8
 Homepage: https://www.icinga.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-icingaweb2.git
@@ -21,19 +20,19 @@
 Depends:
  icingaweb2-common (= ${source:Version}),
  php-htmlpurifier (>= 4.3),
- php-dompdf (>= 0.6.1),
- php-xml,
+# php-dompdf (>= 0.6.1),
 # php-parsedown,
 # php-lessphp,
 # php-jshrink,
  ${misc:Depends}
 Recommends:
  apache2 | httpd,
- php,
- php-cli,
- php-ldap,
+ php5 (>= 5.3.2),
+ php5-cli (>= 5.3.2),
+ php5-curl,
+ php5-ldap,
  php-json,
- php-intl,
+ php5-intl,
  php-imagick,
  icingacli,
  icingaweb2-module-monitoring,
@@ -91,11 +90,11 @@
 Section: php
 Architecture: all
 Depends:
- php,
+ php5 (>= 5.3.2),
  ${misc:Depends}
 Recommends:
- php-mysql | php-pgsql,
- php-json,
+ php5-mysql | php5-mysqlnd | php5-pgsql,
+ php5-json
 Description: PHP library to communicate with and use Icinga
  Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
  monitoring environment.
@@ -112,7 +111,7 @@
  php-icinga (= ${source:Version}),
  ${misc:Depends}
 Recommends:
- php-cli
+ php5-cli (>= 5.3.2)
 Suggests:
  icingaweb2-module-monitoring
 Replaces: icingaweb2 (<< 2.3.4-2~)
