## icingaweb2 2.4.2.2017.09.29+1.yakkety

=== debian/changelog ===
icingaweb2 (2.4.2.2017.09.29+1.yakkety-0) icinga-yakkety-giraffe; urgency=medium

  * Snapshot build for version 2.4.2 based on GIT commit
    7cec28a31fdff0feb470ec001838bc1dec9c4b69 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga Build System <info@icinga.com>  Fri, 29 Sep 2017 04:07:34 +0000

icingaweb2 (2.4.2-1) icinga-xenial; urgency=medium

  * Update to 2.4.2

 -- Markus Frosch <markus.frosch@icinga.com>  Thu, 28 Sep 2017 14:11:14 +0200

icingaweb2 (2.4.1-1) icinga-xenial; urgency=medium

  * Disable patch 10_revert_dompdf_update and use embedded dompdf
  * Update to 2.4.1

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 24 May 2017 09:06:48 +0200

icingaweb2 (2.4.1-1~ppa1604+1) xenial; urgency=medium

  * Rebuild for Ubuntu xenial.

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 13 Dec 2016 16:10:20 +0100

icingaweb2 (2.3.4+fix-1~ppa1604+1) xenial; urgency=medium

  * [22c953b] Embed zendframework on Ubuntu
  * [d17f5af] uglify: Fix rule order for older versions of GNU make
  * [3b616b2] Prefer libapache2-mod-php for this package
  * [6a493bb] uglify: Don't care about a header
  * [5cb1a81] Prefer libapache2-mod-php also for php-icinga
  * Rebuild for Ubuntu xenial.

 -- Markus Frosch <lazyfrosch@debian.org>  Mon, 15 Aug 2016 16:09:30 +0200
