## icingaweb2 2.4.2.2017.09.29+1.zesty

=== debian/changelog ===
icingaweb2 (2.4.2.2017.09.29+1.zesty-0) icinga-zesty-giraffe; urgency=medium

  * Snapshot build for version 2.4.2 based on GIT commit
    7cec28a31fdff0feb470ec001838bc1dec9c4b69 WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga Build System <info@icinga.com>  Fri, 29 Sep 2017 04:13:20 +0000
