## icingaweb2 2.5.0

=== debian/changelog ===
icingaweb2 (2.5.0-1.zesty) icinga-zesty; urgency=medium

  * Debian/Ubuntu package for icinga-zesty

 -- Icinga Build System <info@icinga.com>  Tue, 28 Nov 2017 12:49:47 +0000

icingaweb2 (2.5.0-1) icinga-xenial; urgency=medium

  * Update to 2.5.0

 -- Markus Frosch <markus.frosch@icinga.com>  Mon, 27 Nov 2017 09:54:07 +0100
