## icingaweb2 2.5.1

=== debian/changelog ===
icingaweb2 (2.5.1-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga Build System <info@icinga.com>  Mon, 22 Jan 2018 13:40:59 +0000

icingaweb2 (2.5.1-1) icinga-xenial; urgency=medium

  * Update to 2.5.1

 -- Markus Frosch <markus.frosch@icinga.com>  Mon, 22 Jan 2018 14:33:08 +0100
