## icingaweb2 2.5.2

=== debian/changelog ===
icingaweb2 (2.5.2-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga Build System <info@icinga.com>  Thu, 26 Apr 2018 07:55:44 +0000

icingaweb2 (2.5.2-1) icinga-xenial; urgency=medium

  * Update to 2.5.2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Thu, 26 Apr 2018 07:32:24 +0000
