## icingaweb2 2.5.3

=== debian/changelog ===
icingaweb2 (2.5.3-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga Build System <info@icinga.com>  Fri, 27 Apr 2018 08:38:47 +0000

icingaweb2 (2.5.3-1) icinga-xenial; urgency=medium

  * Update to 2.5.3-1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Fri, 27 Apr 2018 08:35:44 +0000
