## icingaweb2 2.6.0

=== debian/changelog ===
icingaweb2 (2.6.0-1.xenial) icinga-xenial; urgency=medium

  * Debian/Ubuntu package for icinga-xenial

 -- Icinga Build System <info@icinga.com>  Thu, 19 Jul 2018 10:44:18 +0000

icingaweb2 (2.6.0-1) icinga-xenial; urgency=medium

  * Update to 2.6.0

 -- Blerim Sheqa <blerim.sheqa@icinga.com>  Thu, 19 Jul 2018 10:35:15 +0000
