## icingaweb2 2.6.1

=== debian/changelog ===
icingaweb2 (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.2.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Aug 2018 07:20:45 +0200

icingaweb2 (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Sort files section in copyrigh file, add public ifont.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop PHP 7.2 patch, included upstream.
  * Update copyright file, changes:
    - Change license for dompdf to LGPL-3+
    - Update copyright years for Emanuil Rusev
  * Add overrides for package-contains-documentation-outside-usr-share-doc.
  * Update lintian overrides for ifont.
  * Remove executable bit from ifont files.
  * Update lintian override for embedded-javascript-library.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 09:17:41 +0200

icingaweb2 (2.5.3-1) unstable; urgency=medium

  * Team upload.
  * Add php-curl & php-gd to icingaweb2 Recommends.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 May 2018 19:03:13 +0200

icingaweb2 (2.5.3-1~exp3) experimental; urgency=medium

  * Team upload.
  * Add upstream patch for PHP 7.2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 May 2018 07:56:36 +0200

icingaweb2 (2.5.3-1~exp2) experimental; urgency=medium

  * Team upload.
  * Use dh_install --list-missing.
  * Include dompdf & HTMLPurfifier in icingaweb2 package.
  * Drop obsolete README.source.
  * Drop unused dependencies from icingaweb2 package.
  * Include migrate module in icingaweb2-common.
  * Drop php-htmlpurifier build dependency & test.
  * Remove extra license files.
  * Remove duplicate DejaVu fonts, symlink to packaged files.
  * Update copyright format URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 May 2018 19:40:04 +0200

icingaweb2 (2.5.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #889507, #878239)
  * Add gbp.conf to use pristine-tar by default.
  * Update copyright file, changes:
    - Update copyright years for Icinga Development Team
    - Use stand-alone license paragraphs
    - Update Source URL to match watch file
  * Restructure control file with cme.
  * Update Vcs-* URLs for Salsa.
  * Update Homepage to icinga.com.
  * Update dev.icinga.org URL for move to GitHub.
  * Use DOMPDF included in Icinga Web 2.
  * Change Priority from extra to optional.
  * Sort rules in order of execution.
  * Enable parallel builds.
  * Add upstream metadata.
  * Add lintian override for embedded-javascript-library.
  * Move rm_conffile from prerm to postrm.
  * Add autopkgtest to test installability.
  * Check DEB_BUILD_OPTIONS for nocheck in dh_auto_test override.
  * Bump Standards-Version to 4.1.4, changes: priority.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 06 May 2018 17:12:24 +0200
