## icingaweb2 2.6.2

=== debian/changelog ===
icingaweb2 (2.6.2-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Chris Boot <bootc@debian.org>  Sat, 23 Mar 2019 20:55:30 +0000

icingaweb2 (2.6.2-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.3.0, no changes.
  * Fix Icons list in 'Developer Style' documentation.
  * Add upstream patches to fix PHP 7.3 support.
  * Use .maintscript files instead of dpkg-maintscript-helper directly.
  * Update lintian override for normalize.css.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Mar 2019 10:35:01 +0100

icingaweb2 (2.6.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Chris Boot <bootc@debian.org>  Sun, 06 Jan 2019 16:40:59 +0000

icingaweb2 (2.6.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix Uncaught ErrorException with PHP 7.3.
    (closes: #914457)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Nov 2018 18:36:14 +0100

icingaweb2 (2.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update Homepage to icinga.com.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Nov 2018 09:23:47 +0100

icingaweb2 (2.6.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Add myself to Uploaders for this backport.
  * Update the branch name in Vcs-Git field and gbp.conf.

 -- Chris Boot <bootc@debian.org>  Wed, 03 Oct 2018 10:39:08 +0100
