=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: icingaweb2
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Markus Frosch <lazyfrosch@debian.org>
+Uploaders: Markus Frosch <lazyfrosch@debian.org>,
+           Chris Boot <bootc@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: bash-completion,
@@ -8,10 +9,10 @@
                php-cli,
                node-uglify (>= 2) | yui-compressor,
                node-source-map | yui-compressor
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-icingaweb2
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git
-Homepage: https://www.icinga.com
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git -b stretch-backports
+Homepage: https://icinga.com
 
 Package: icingaweb2
 Architecture: all
