## icingaweb2 2.6.2+30.gcb66c04.2019.04.24+1.xenial

=== debian/changelog ===
icingaweb2 (2.6.2+30.gcb66c04.2019.04.24+1.xenial-0) icinga-xenial-giraffe; urgency=medium

  * Snapshot build for version 2.6.2+30.gcb66c04 based on GIT commit
    cb66c041501c17ff195cfbf3367810d9895736ab WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga Build System <info@icinga.com>  Wed, 24 Apr 2019 02:24:40 +0000

icingaweb2 (2.6.2-1) icinga-xenial; urgency=medium

  * Update to 2.6.2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Wed, 21 Nov 2018 10:02:44 +0000

icingaweb2 (2.6.1-1) icinga-xenial; urgency=medium

  * Update to 2.6.1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Thu, 02 Aug 2018 10:56:38 +0000
