## icingaweb2 2.6.2+30.gcb66c0415.2019.04.23+1.cosmic

=== debian/changelog ===
icingaweb2 (2.6.2+30.gcb66c0415.2019.04.23+1.cosmic-0) icinga-cosmic-giraffe; urgency=medium

  * Snapshot build for version 2.6.2+30.gcb66c0415 based on GIT commit
    cb66c041501c17ff195cfbf3367810d9895736ab WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga Build System <info@icinga.com>  Tue, 23 Apr 2019 23:42:49 +0000
