## icingaweb2 2.6.2+30.gcb66c0415.2019.04.24+1.bionic

=== debian/changelog ===
icingaweb2 (2.6.2+30.gcb66c0415.2019.04.24+1.bionic-0) icinga-bionic-giraffe; urgency=medium

  * Snapshot build for version 2.6.2+30.gcb66c0415 based on GIT commit
    cb66c041501c17ff195cfbf3367810d9895736ab WARNING: this build is
    intended for testing and experimental usage and should not be used
    in a production environment!

 -- Icinga Build System <info@icinga.com>  Wed, 24 Apr 2019 01:11:40 +0000
