## icingaweb2 2.6.3

=== debian/changelog ===
icingaweb2 (2.6.3-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 12:36:22 +0200

icingaweb2 (2.6.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, applied/included upstream.
  * Add php-cli dependency to icingaweb2-common for check-syntax.php.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Apr 2019 05:59:55 +0200
