=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: icingaweb2
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Markus Frosch <lazyfrosch@debian.org>,
-           Chris Boot <bootc@debian.org>
+Uploaders: Markus Frosch <lazyfrosch@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: bash-completion,
@@ -11,7 +10,7 @@
                node-source-map | yui-compressor
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-icingaweb2
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git -b stretch-backports
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-icingaweb2.git
 Homepage: https://icinga.com
 
 Package: icingaweb2
@@ -46,6 +45,7 @@
 Package: icingaweb2-common
 Architecture: all
 Depends: adduser,
+         php-cli,
          php-icinga (= ${source:Version}),
          ${misc:Depends}
 Breaks: icingaweb2 (<< 2.1.2-2~)
