## icingaweb2 2.6.4

=== debian/changelog ===
icingaweb2 (2.6.4-1.bionic) icinga-bionic; urgency=medium

  * Debian/Ubuntu package for icinga-bionic

 -- Icinga.com <info@icinga.com>  Tue, 18 Aug 2020 06:38:25 +0000

icingaweb2 (2.6.4-1) icinga-stretch; urgency=critical

  * Update to 2.6.4

 -- Johannes Meyer <johannes.meyer@icinga.com>  Tue, 18 Aug 2020 09:00:00 +0200

icingaweb2 (2.6.3-1) icinga-stretch; urgency=medium

  * Update to 2.6.3

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 24 Apr 2019 12:59:58 +0200

icingaweb2 (2.6.2-1) icinga-stretch; urgency=medium

  * Update to 2.6.2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Wed, 21 Nov 2018 10:02:44 +0000

icingaweb2 (2.6.1-1) icinga-stretch; urgency=medium

  * Update to 2.6.1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Thu, 02 Aug 2018 10:56:37 +0000

icingaweb2 (2.6.0-1) icinga-stretch; urgency=medium

  * Update to 2.6.0

 -- Blerim Sheqa <blerim.sheqa@icinga.com>  Thu, 19 Jul 2018 10:35:15 +0000

icingaweb2 (2.5.3-1) icinga-stretch; urgency=medium

  * Update to 2.5.3-1

 -- Eric Lippmann <eric.lippmann@icinga.com>  Fri, 27 Apr 2018 08:35:43 +0000

icingaweb2 (2.5.2-1) icinga-stretch; urgency=medium

  * Update to 2.5.2

 -- Eric Lippmann <eric.lippmann@icinga.com>  Thu, 26 Apr 2018 07:32:23 +0000

icingaweb2 (2.5.1-1) icinga-stretch; urgency=medium

  * Update to 2.5.1

 -- Markus Frosch <markus.frosch@icinga.com>  Mon, 22 Jan 2018 14:33:08 +0100

icingaweb2 (2.5.0-1) icinga-stretch; urgency=medium

  * Update to 2.5.0

 -- Markus Frosch <markus.frosch@icinga.com>  Mon, 27 Nov 2017 09:54:06 +0100

icingaweb2 (2.4.2-1) icinga-stretch; urgency=medium

  * Disable patch 10_revert_dompdf_update and use embedded dompdf
  * Update to 2.4.2

 -- Markus Frosch <markus.frosch@icinga.com>  Thu, 28 Sep 2017 14:11:14 +0200
